VDE_ROUTER(1)

NAME
vde_router - Virtual Distributed Ethernet Router.

SYNOPSIS
vde_router -c configfile [-d] [-M mgmt_socket] [-m mgmt_mode] [-p pidfile]

DESCRIPTION
A vde_router

OPTIONS

-d  Daemonize the process and put in background.

-r configfile
    Parse configuration parameters from configfile at startup

-M mgmt_socket
    the unix socket where the parameters (interfaces addresses, routes, etc.) can be checked and changed runtime. unixterm(1) can be used as a remote terminal for wirefilter.

-m mgmt_mode
    Specify the permission for the access to mgmt_socket

-p pidfile
    Save the process id to pidfile

NOTICE
Virtual Distributed Ethernet is not related in any way with www.vde.com ("Verband der Elektrotechnik, Elektronik und Informationstechnik" i.e. the German "Association for Electrical, Electronic & Information Technologies").

SEE ALSO
vde_switch(1), vdeq(1), unixterm(1), vde_cryptcab(1), wirefilter(1).

AUTHORS
VDE_ROUTER is a tool by Daniele Lacamera <root@danielinux.net> VDE is a project by Renzo Davoli <renzo@cs.unibo.it> Red-Black Tree used to implement ARP tables is a free port to userspace from the Linux kernel, by Andrea Arcangeli and David Woodhouse.